<?php
/*
 * Параметры сайта (параметры доступа к БД, окружение и т.п.)
 * @package freecms
 */

namespace freecms;

use freecms\enums\DBDriversEnum;

/*
 * FCMS_ENVIRONMENT
 * Окружение для запуска
 * Возможные значения:
 * dev - разработка
 * test - тестирование на сервере
 * prod - функционирующее приложение
 */
const FCMS_ENVIRONMENT = 'dev';

/**
 * PDO-драйвер для БД
 * (см. freecms\enums\DBDriversEnum.php для более подробной информации)
 */
const FCMS_DB_DRIVER = DBDriversEnum::MSSQL;

/*
 * FCMS_DBNAME
 * Имя БД
 */
const FCMS_DBNAME = '';

/**
 * FCMS_DBUSERNAME
 * Имя пользователя для авторизации в БД
 */
const FCMS_DBUSERNAME = '';

/**
 * FCMS_DBUSERPASSWORD
 * Пароль для доступа к БД
 */
const FCMS_DBUSERPASSWORD = '';
